Program PageOperations;

{$I ..\..\..\Lib\PDFlibDefines.inc}

Uses
{$IFDEF XE2+}
  Vcl.Forms,
{$ELSE}
  Forms,
{$ENDIF}
  MainForm in 'MainForm.pas' {Form1};

{$R *.res}

Begin
  Application.Initialize;
{$IFDEF DELPHI6+}
  Application.MainFormOnTaskbar := True;
{$ENDIF}
  Application.CreateForm(TForm1, Form1);
  Application.Run;

End.
